.TH msibuild 1 "December 21, 2014" msitools
.SH NAME
msibuild \- build Windows Installer packages
.SH SYNOPSIS
.B msibuild
<\fIMSI file\fP> [<\fIoption\fP> [<\fIoption\fP> ...]]
.SH DESCRIPTION
.B msibuild
builds Windows Installer packages (.MSI files). Existing tables and
streams in the package are overwritten. If the package doesn't exist,
a new one is created with an empty database.
.PP
.SH OPTIONS
.IP "\fB\-s\fP <\fIname\fP> [<\fIauthor\fP>] [<\fItemplate\fP>] [<\fIUUID\fP>]"
Set summary information.
.IP "\fB\-q <\fIquery\fP>"
Execute one or more SQL queries.
.IP "\fB\-i <\fItable\fP>\fB.idt\fP"
Import the given table into the database.
.IP "\fB\-a <\fIstream\fP> <\fIfile\fP>"
Add <\fIstream\fP> to storage with the contents of <\fIfile\fP>.
.SH AUTHORS
\fBmsibuild\fP was written by Marc-André Lureau for Red Hat,
Inc. based on the MSI build tool in Wine.
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBmsibuild\fP
version 0.93.
